html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
.both{clear:both;}
/* *********************** GENERAL SETTINGS     *********************** */

body {
	margin: 0px;
	padding: 0px;
	line-height: 155%;
}

html {
	padding: 0px;
	margin: 0px;
}

body.f-smaller {
	font-size: 11px;
}

body, body.default {
	font-size: 12px;
}

body.f-larger {
	font-size: 14px;
}

#top-handler #top-navigation-links {
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 17px;
	position: absolute;
	top: 10px;
	right: 0px;
}

#top-navigation-links li {
	float: left;
	margin-left: 8px;
	font-size: 11px;
	vertical-align: middle;
	line-height: 16px;
}

#plus, #minus, #reset {
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-indent: -9999px;
	display: block;
}

#plus {
	background: url(../images/font-plus.png) no-repeat 0 0;
}

#minus {
	background: url(../images/font-minus.png) no-repeat 0 0;
}

#reset {
	background: url(../images/font-reset.png) no-repeat 0 0;
}

#twitter {
	background: url(../images/twitter.png) no-repeat 0 0;
}

#facebook {
	background: url(../images/facebook.png) no-repeat 0 0;
}

#rss {
	background: url(../images/rss.png) no-repeat 0 0;
}

#twitter, #facebook, #rss {
	padding: 0 0 0 20px;
}

body.published {
	background: #AADDFF;
}

body.mceContentBody {
	background: white;
}

body.contentpane {
	padding: 15px;
	background: #ffffff;
}

/* CSS global reset for all browsers  */
* { padding: 0px; margin: 0px; }

/*  Global Formatting */
h1 {font-weight: normal; font-size: 160%; line-height: 170%; }
h2 {font-weight: normal; font-size: 145%; line-height: 155%; }
h3 {font-weight: normal; font-size: 140%; line-height: 150%; }
h4 {font-weight: normal; font-size: 130%; line-height: 140%; }
h5 {font-weight: normal; font-size: 120%; line-height: 130%; }
h6 {font-weight: bold; font-size: 110%; line-height: 120%; }
a { text-decoration: none;}
a:hover { text-decoration: underline;}
a.image, a.image:hover, a img  {border:0;}
a:active, a:link, a:hover, a:visited {
	border: 0; outline: 0;
}

fieldset {
	margin: 10px 0px 10px 0px;
	border: none;
	border-bottom: 1px solid #cccccc;
}

.both {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
	height: 0px;
}

input, select, label {
	vertical-align: middle;
}

p {
	padding: 8px 0px;
}

.img-left {
	float: left;
	margin-right: 7px;
}

.img-right {
	float: right;
	margin-left: 7px;
}

/* *********************** END GENERAL SETTINGS *********************** */

#noie6 {
	background: url(../images/no-ie6.gif) no-repeat 0 0;
	padding-left: 50px;
	margin: 5px;
	visibility: hidden;
}

.wrapper {
	clear: both;
	margin: 0px auto;
	position: relative;
}

#site-width {
	width: 960px;
	padding: 0px 0px;
	margin: 0px auto;
	background: url(../images/content-bg.png) repeat-y 0 0;
}

#bsep {
	padding-top: 10px;
}

#breadcrumb {
	vertical-align: middle;
	padding: 0px 0px;
	font-weight: bold;
	background: url(../images/breadcrumb-bg.gif) no-repeat 0 0;
	width: 938px;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	font-size: 11px;
}

#breadcrumb a, #breadcrumb strong {
	background: url(../images/breadcrumb-sep.gif) no-repeat top right;
	padding: 0px 15px 0px 0px;
	margin: 0px 15px 0px 0px;
	line-height: 32px;
	float: left;
}

#breadcrumb strong {
	padding: 0 15px;
}

#breadcrumb img {
	display: none;
}

#banner-static-image {
	margin-top: 7px;
}

#top-handler {
	width: 940px;
	margin: 0 auto;
	position: relative;
}

#top-handler #top-navigation {
	top: 6px;
	right: -4px;
	position: absolute;
}

#top-handler h1 {
	vertical-align: middle;
	font-weight: normal; font-size: 30px; line-height: 36px;
	letter-spacing: 0;
	position: absolute;
}

#top-handler h1 a, #top h1 a:hover {
	text-decoration: none;
	display: block;
}

#top-handler h2 {
	position: absolute;
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
}

#top-handler #logo {
	position: absolute;
}

#banner {
	overflow: hidden;
	text-align: center;
	padding: 15px 0;
}

#sm {
	background-image: url(../images/sm-bg.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	width: 928px;
	padding: 16px 16px;
}

#middle-cols {
	padding: 0px;
}

#col-left {
	width: 230px;
	overflow: hidden;
}

#column-left {
	overflow: hidden;
}

#col-center {
	overflow: hidden;
}

#content-main {
	height: 100%;
	margin-bottom: 12px;
}

#jcom-content {
	padding: 0px;
}

div.blog, .itemView, .itemListView, .genericView, div#page, div.newsfeed, .userView, div.category, .latestView, #k2Container, #component-contact {
	padding: 3px 10px !important;
}

.moduleItemTags {
	display: block;
}

.moduleItemExtraFieldsLabel, .moduleItemExtraFieldsValue {
	float: left !important;
	display: block !important;
}

.moduleItemExtraFieldsLabel {
	width: 30% !important;
}

.moduleItemExtraFieldsValue {
	width: 69% !important;
}

.even {
	background: #fafafa !important;
}

.moduleItemIntrotext {
	line-height: 160% !important;
}

.latestItemReadMore {
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #cccccc;
	clear: both !important;
	display: block !important;
	margin-bottom: 10px;
}

.k2AccountPage table {
	width: 99%;
}

.k2AccountPage td, .k2AccountPage th {
	padding: 3px;
}

.k2AccountPage th {
	text-align: left;
	border-bottom: 1px dotted #cccccc;
}

div.componentheading, h2.componentheading {
	padding: 10px;
	font-size: 140%;
	line-height: 150%;
}

#k2Container div.componentheading {
	padding: 10px 4px;
	font-size: 140%;
	line-height: 150%;
	width: 90% !important;
	float: left !important;
}

.s600 {
	width: 688px;
}

.s920 {
	width: 928px;
}

.cols1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}

.cols2 {
	width: 48%;
}

.cols3 {
	width: 30%;
}

.column1, .column2 {
	border: solid 0px #D4A7C5;
	margin: 0 5px 0 0;
	position: relative;
}

.column2, .column1 {
	float: left;
	margin: 0;
}

.column2 {
	float: right;
	margin: 0;
	width: 48%;
}

.article_row {
	margin: 0px 0 0px 0;
	padding: 0;
	overflow: hidden;
}

.article_column {
	padding: 0;
}

.row_separator2
{
	display: block;
	clear: both;
	margin: 0;
	border: solid 0px;
}

/* TOP MENU */

#menu {
	clear: both;
	width: 958px;
	padding-left: 2px;
	height: 40px;
	line-height: 40px;
	z-index: 99999 !important;
	display: block;
	background-image: url(../images/top-menu-bg.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}

#menu .menu-nav {
	list-style: none;
	padding: 0px;
	height: 41px;
	line-height: 41px;
	margin: 0;
	z-index: 100001 !important;
	display: inline;
	font-weight: normal; font-size: 11px;
}

#menu .menu-nav li {
	position: relative;
	margin: 0;
	padding: 0 0 0 2px !important;	
	list-style: none;
	background: url(../images/top-menu-li-sep.png) no-repeat 0 0 !important;
	line-height: 41px;
	z-index: 100001 !important;
}

#menu .menu-nav a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	padding: 10px 15px 12px 15px;
	line-height: 20px;
}

#menu .menu-nav a:hover {
	text-decoration: none;
	display: block;
	cursor: pointer;
	background-image: url(../images/top-menu-bg.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}

#menu .menu-nav li ul li, #menu .menu-nav li ul li ul li {
	margin-top: 1px;
}

#menu .menu-nav ul a, #menu .menu-nav ul ul a {
	font-weight: normal; font-size: 11px;
}

#menu .menu-nav li li a {
	color: #232323;
}

#menu .menu-nav li {
	float: left;
	padding: 0;
	background: none;
	z-index: 100001 !important;
}

#menu .menu-nav li li a {
	font-weight: normal;
	padding: 0 15px;
	height: 20px;
	line-height: 20px;
	text-indent: 0px;
	text-align: left;
	z-index: 100001 !important;
	overflow: hidden;
}

#menu .menu-nav ul a,
#menu .menu-nav ul ul a {
	display: block;
	text-decoration: none;
	padding: 0 15px 0 15px;
	z-index: 100001 !important;
}

#menu .menu-nav li li,
#menu .menu-nav li li li {
	padding: 0px !important;
	float: left;
	clear: left;
	white-space: nowrap;
	margin: 0;
	background: none !important;
	z-index: 100001 !important;
}

#menu li li.parent, #menu li li li.parent {
	background-image: url(../images/top-menu-li-a-link.png) !important;
	background-repeat: no-repeat !important;
	background-position: 97% 5px !important;
	cursor: pointer !important;
}

#menu .menu-nav li:hover,
#menu .menu-nav li.iehover {
	left: 0;
	z-index: 100001 !important;
}

#menu .menu-nav ul a:hover,
#menu .menu-nav ul ul a:hover {
	height: 20px;
	line-height: 20px;
	padding: 0 15px 0 15px;
	margin: 0;
	font-weight: normal;
	text-decoration: underline;
	background: none !important;
}	

#menu .menu-nav li ul {
	top: 40px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: 0;
	padding: 5px 0px;
	border-top: 0;
	border-bottom: 0;
	z-index: 99999 !important;
	background-image: url(../images/top-menu-ul-bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#menu .menu-nav li ul li ul {
	top: 0px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: -5px 0 0 0;
	padding: 5px 0px;
}

#menu .menu-nav li.active ul li a, #menu .menu-nav li.active ul li, #menu .menu-nav li.active ul li a:hover, #menu .menu-nav li.active ul li.hover #menu .menu-nav li.active ul li.iehover { background-image: none; }
#menu .menu-nav li:hover ul ul, #menu .menu-nav li:hover ul ul ul, #menu .menu-nav li:hover ul ul ul ul, #menu .menu-nav li.iehover ul ul, #menu .menu-nav li.iehover ul ul ul, #menu .menu-nav li.iehover ul ul ul ul { left: -999em; }
#menu .menu-nav li:hover ul, #menu .menu-nav li li:hover ul, #menu .menu-nav li li li:hover ul, #menu .menu-nav li li li li:hover ul,#menu .menu-nav li.iehover ul, #menu .menu-nav li li.iehover ul, #menu .menu-nav li li li.iehover ul,#menu .menu-nav li li li li.iehover ul {z-index: 100001 !important; left: 0;}

#menu .menu-nav ul a,.menu-nav ul ul a{width:151px !important;}#menu .menu-nav ul a:hover,.menu-nav ul ul a:hover{width:151px;}#menu .menu-nav li li,.menu-nav li li li,.menu-nav li ul,.menu-nav li ul li ul{width:181px;}#menu .menu-nav li ul li ul{margin-left:177px;}

/* END OF TOP MENU */

#menu #search {
	/* background: #ffffff;*/
	width: 230px;
	float: right;
	height: 24px;
	margin-top: 8px;
	margin-right: 6px;
}

#search form.search {
	padding: 0 !important;
	margin: 0 !important;
}

form.search .inputbox {
	float: left;
	margin: 0 !important;
	padding: 4px !important;
	border: 0 !important;
}

form.search .button {
	float: right;
	margin: 0 !important;
	height: 24px;
	border: 0;
	font-weight: normal !important;
	font-size: 11px;
}

#searchForm {
	clear: both;
	padding: 10px;
}

div.results .list li h4, div.results h3 {
	font-weight: normal !important;
}

div.results .list li h4 {
	padding: 5px 0px;
}

.highlight {
	font-weight: bold;
	color: #333333;
	background: #f6f6f6;
}

div.results .list li {
	padding: 4px 0px;
	border-bottom: 1px solid #cecece;
}

div.results span.small {
	font-size: 11px;
	font-weight: bold;
}

fieldset.advanced {
	border: 1px solid #cecece;
	padding: 10px;
}

fieldset.advanced legend {
	padding: 0px 10px;
}

#search-again {
	text-align: center;
	padding: 10px;
	background: #f6f6f6;
}

#search-again #search_searchword {
	width: 200px;
	height: 18px;
	padding: 2px 5px;
}

#search-again label {
	text-shadow: 1px 1px 0px #ffffff;
	padding-right: 6px;
}

.results .pagination {
	padding: 10px 0px !important;
}

.inner-modules {
	clear: both;
	width: 100%;
	padding: 0px;
	overflow: hidden;
}

.inner-module1, .inner-module2 {
	height: 100%;
}

.inner-module1 .mod-content, .inner-module2 .mod-content {
	padding: 4px 0px;
}

#bot-modules {
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	clear: both;
}

.bot-module {
	float: left;
	position: relative;
}

ul.horiz li {
	float: left !important;
	padding: 0 1% !important;
}


.main-content-item {
	padding: 0px 0px 1px 0px;
	margin-bottom: 10px;
	border-bottom: 1px solid #eeeeee;
}

#footer {
	text-align: center;
	padding: 10px 16px;
	margin: 0px auto;
	width: 928px;
	background: url(../images/footer-bg.png) no-repeat bottom center;
}

#footer ul {
	padding: 0px 0px 10px 0px;
	list-style: none;
	margin: 0px;
}

#footer ul li {
	display: inline;
	margin: 0px 10px;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footermenu ul {
	padding: 5px 0px;
	text-align: left;
	list-style: none;
}

#footermenu ul li {
	display: inline;
	float: none;
	text-align: center;
	margin: 0px 10px;
}

#footermenu ul li a {
	text-decoration: none;
}

#footermenu ul li a:hover {
	text-decoration: underline;
}

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */

/* Col menus */

ul.menu, #col-left ul.sections, #col-left ul#mainlevel, #col-left ul {
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

ul.menu ul, #col-left ul.sections ul, #col-left ul#mainlevel ul, #col-left ul ul {
	list-style: none;
	padding: 0px 0px 0px 23px;
	margin: 0px;
}

ul.menu li, #col-left ul.sections li, #col-left ul#mainlevel li, #col-left ul li {
	list-style: none;
	padding: 0px !important;
	margin: 0px;
	border-bottom: 1px solid #dcdcdc;
	padding: 6px 0px !important;
	display: block;
}

ul.menu ul li, #col-left ul.sections ul li, #col-left ul#mainlevel ul li, #col-left ul ul li {
	list-style: none;
	padding: 0px !important;
	margin: 0px;
	padding: 6px 0px !important;
	display: block;
	border: 0;
}

ul.menu li a, #col-left ul.sections li a, #col-left ul#mainlevel li a {
	text-decoration: none !important;
	font-size: 100%;
	font-weight: normal;
	display: block;
	padding: 0px 0px;
	border: 0; outline: 0;
}

ul.menu li ul li a, #col-left ul.section li ul li a, #col-left ul#mainlevel li ul li a {
	text-align: left;
	border: 0; outline: 0;
}

ul.menu li a:hover, #col-left ul.sections li a:hover, #col-left ul#mainlevel li a:hover {
	text-decoration: underline !important;
}

ul.menu li#current a, #col-left ul.sections li#current a, #col-left ul#mainlevel li#current a {
	display: block;
	padding: 0px;
	border: 0; outline: 0;
	font-weight: bold;
}

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */

.mt-bg {
	background: #ffffff;
	clear: both;
}

.mt-tl, .mt-tr, .mt-bl, .mt-br {
	height: 5px;
	overflow: hidden;
	line-height: 1px;
	width: 50%;
	float: left;
}

.mt-tl {
	background: url(../images/mt-tl-bg.png) no-repeat 0 0;
}

.mt-tr {
	background: url(../images/mt-tr-bg.png) no-repeat 100% 0;
}

.mt-bl {
	background: url(../images/mt-bl-bg.png) no-repeat 0 0;
}

.mt-br {
	background: url(../images/mt-br-bg.png) no-repeat 100% 0;
}

div.moduletable, div.moduletable_menu, div.moduletable_text {
	text-align: left;
	padding: 0px;
	height: 100%;
	margin-bottom: 12px;
	clear: both;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3, h1.componentheading {
	font-size: 110%;
	background: url(../images/moduletable-h3-bg.png) repeat-x 0 100%;
	font-weight: bold;
	line-height: 110% !important;
	display: block !important;
	text-shadow: 1px 1px 0px #ffffff;
}

div.moduletable h3 span, div.moduletable_menu h3 span, div.moduletable_text h3 span, h1.componentheading span {
	display: block !important;
	padding: 7px 10px 10px 10px !important;
	line-height: 110% !important;
	background: url(../images/header-dot.png) no-repeat 100% 6px;
}

div.moduletable .mod-content, div.moduletable_menu .mod-content, div.moduletable_text .mod-content {
	padding: 7px 10px;
}

/* Custom Modules */

.bannerheader {
	padding: 3px 0px;
	font-weight: bold;
}

.banneritem_text {
	padding: 3px 0px;
	margin: 2px 0px;
}

.bannerfooter_text {
	padding: 3px;
	font-size: 11px;
	text-align: right;
}

#col-left iframe, #col-right iframe {
	width: 180px;
}

div.syndicate {
	text-align: left;
	padding: 0px;
	margin: 0px;
	clear: both;
}

div.syndicate div {
	padding: 0px;
	margin: 2px 3px 2px 0px;
	display: inline;
	text-align: left;
}

div.syndicate div img, div.syndicate div a {
	margin: 0;
	padding: 0;
}

ul.latestnews, ul.latestnews_menu, ul.latestnews_text, ul.mostread, ul.mostread_menu, ul.mostread_text {
	list-style: none;
	padding: 0px 0px 0px 0px !important;
	margin: 0px;
	text-align: left;
}

ul.latestnews li, ul.latestnews_menu li, ul.latestnews_text li, ul.mostread li, ul.mostread_menu li, ul.mostread_text li {
	list-style: none;
	padding: 0px !important;
	margin: 0px;
	border-bottom: 1px solid #dcdcdc;
	padding: 6px 0px !important;
	display: block;
}

li.latestnews a, li.mostread a,
li.latestnews_menu a, li.mostread_menu a,
li.latestnews_text a, li.mostread_text a {
	text-decoration: none;
}

li.latestnews a:hover, li.mostread a:hover,
li.latestnews_menu a:hover, li.mostread_menu a:hover,
li.latestnews_text a:hover, li.mostread_text a:hover {
	text-decoration: underline;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

.content-header {
	padding: 10px 0px;
	height: 100%;
	position: relative;
	text-shadow: 1px 1px 0px #ffffff;
}

.content-header .contentheading {
	padding: 6px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 
	font-weight: normal; font-size: 140%; line-height: 150%;
	text-transform: none;
	letter-spacing: 0px;
	vertical-align: middle;
	display: inline;
}

/* content title and links */
.contentpagetitle {  }

a.contentpagetitle { 
	text-decoration: none;
}

a.contentpagetitle:hover { 
	text-decoration: none;
}

/* top box like a category description */
.contentdescription {
	background: transparent;
	padding: 5px 0px;
}

/* Main Body Text */
.contentpane { }

.contentpaneopen { margin: 0px 0px 10px 0px; width: 99%; }

div.weblinks .contentdescription {
	clear: both;
	padding-bottom: 10px;
}

div.weblinks div.display {
	clear: both;
}

div.weblinks div.display form {
	float: right;
}

.sectiontableheader {
	background: url(../images/lighter-bg.png) repeat 0 0;
}

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:10px; padding-left: 2px;vertical-align: middle;line-height: 10px;}
.content_vote {font-weight: normal;font-size: 10px;}
.content_rating img {
	vertical-align: middle;
}

.content_vote input {
	background: none;
	margin-left: 1px;
	margin-right: 1px;
}

.article-adds {
	padding: 5px 0px;
	clear: both;
}

p.art-nfo {
	width: 100%;
	padding: 0px;
	margin: 0px;
	color: #cccccc;
}


/* icons */
span.buttonheading {
	padding: 5px 0px 0px 0px;
	margin: 0px;
	white-space: nowrap;
	vertical-align: middle;
	float: right;
}

span.buttonheading a {
	margin-left: 4px;
}

.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {
	font-size: 11px;
	line-height: 21px;
	vertical-align: top;
	display: block;
}

.modifydate {
	font-size: 90%;
	line-height: 100%;
	display: block;
	padding: 5px 0px;
	border-bottom: 1px dotted #cccccc;
}

.newsfeeddate {font-size: 10px; color: #d1d1d1; font-weight: bold;}

ul.newsfeed {
	padding: 6px 0px;
}

ul.newsfeed li {
	background: transparent url(../images/rss.gif) no-repeat 0px 4px;
	padding: 4px 0px 4px 22px;
}

/* Dates */

/* Writen by Authors name */
.small {
	font-style: italic;
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	text-transform: none;
}

.createdby {
	font-size: 90%;
	line-height: 100%;
	display: block;
	border-bottom: 1px dotted #cccccc;
	margin: 0px;
	padding: 5px 0px;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
}
.pagebar{font-size: 11px; font-weight: normal;}
.pagenav_prev{font-size: 11px; text-decoration: none; }
.pagenav_next{font-size: 11px; text-decoration: none; }
a.pagenav { text-decoration: underline; font-weight: normal; }
a.pagenav:hover {text-decoration: none; font-weight: normal;  }
.pagenavcounter{	height: 15px;  }
.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both;  margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
	text-decoration: none;
	line-height: 30px;
	font-weight: bold;
	font-size: 12px;
}

.readon:hover {
	text-decoration: underline;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 0px 7px 7px 7px;
	float: right;
	width: 30%;
}
	
table.contenttoc th {
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	padding: 5px 10px;
}
	
table.contenttoc th, table.contenttoc td  { padding: 2px 10px;	background: url(../images/darker-bg.png) repeat 0 0;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
h1.componentheading {
	text-align: left; 
	padding: 0px 0px 2px 0px;
	font-weight: normal !important; font-size: 130% !important;
	text-shadow: 1px 1px 0px #ffffff;
	line-height: 120% !important;
	letter-spacing: 0px;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	border-collapse: collapse;
	padding: 3px;
	font-weight: bold; font-size: 12px;
}

.sectiontableheader * {
	vertical-align: middle;
}

table.category, table.newsfeeds {
	width: 100% !important;
}

table.category th, table.newsfeeds th {
	background: url(../images/lighter-bg.png) repeat 0 0;
	padding: 8px 4px;
	text-align: left;
}

table.category td, table.newsfeeds td {
	padding: 4px !important;
	background: url(../images/horiz-dots.png) repeat-x bottom left;
}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background: transparent;
	padding: 4px !important;
	text-align: left;
}

.sectiontableentry2 {
	background: transparent;
	padding: 4px !important;
	text-align: left;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px; 
	padding: 0px;
	height: 15px;
	width: 15px;
	background: none;
	vertical-align: middle;
}

.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td {
	padding: 4px;
	font-size: 12px;
}

#number {
	padding: 4px 10px !important;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	display: block;
}

.sectiontableentry2 td {
	background: url(../images/lighter-bg.png) repeat 0 0;
}

.section-td-center {
	text-align: center !important;
}

.sectiontablefooter {
 
}

table.poll, table.pollstableborder {
	width: 99%;
}

table.poll * div {
	margin: 0px auto !important;
	padding: 4px 0px !important;
}

.polls_color_1 {
	background: #333333;
	border: 2px solid #333333;
	outline: 0 !important;
}

.polls_color_2 {
	background: #666666;
	border: 2px solid #666666;
	outline: 0 !important;
}

.polls_color_3 {
	background: #999999;
	border: 2px solid #999999;
	outline: 0 !important;
}

.polls_color_4 {
	background: #cccccc;
	border: 2px solid #cccccc;
	outline: 0 !important;
}

.polls_color_5 {
	background: #000000;
	border: 2px solid #000000;
	outline: 0 !important;
}

/* End Sectiontable */

/* Category */
.category th { background: #f9f9f9 !important; border-bottom: 1px solid #f0f0f0; }
a.category:link, a.category:visited { height: 15px; text-decoration: underline;  }
a.category:hover  {	height: 15px; text-decoration: none; }
/* End category */

/* blogsection */
.blogsection{	height: 18px;  }

.blog_more {	clear: both; display: block; padding: 10px 0px; }

.blog_more h2 {
	font-weight: bold; font-size: 12px;
	letter-spacing: 0px;
	padding: 10px 0px;
	margin: 0px;
}

.blog_heading {	height: 18px;  }
/* space from bottom of article */

.article_separator { font-size: 1px; line-height: 0px; display: block !important;  }

/* End blogsection  */

/* results if not search google */
.searchintro{ }
/*Search Form keyword highlight*/
.highlight {
	padding: 0px 4px 0px 4px;
	color: #666666;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */

.counter {
	text-align: left;
	float: left;
	padding: 0px 10px 0px 0px !important;
}

.pagination {
	text-align: left;
}

.pagination li {
	padding: 7px 7px !important;
	display: inline;
	margin: 0 4px;
	text-align: center;
	background: #f5f5f5;
	text-shadow: 1px 1px 0px #ffffff;
}

/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form { 
	margin: 0px;
}

input {
	font-size: 100%; 
}

#col-left form.form-login {
	padding: 6px 0px 0px 0px;
	margin: 0px auto;
}

#col-left form.form-login a {
	display: block;
}

div.moduletable form.form-login input.button {
	text-align: center;
	cursor: pointer;
}

#col-left div.moduletable form.form-login p {
	margin: 0px;
	padding: 5px 0px;
	text-align: left !important;
}

div.moduletable form.form-login .tph {
	display: block;
	width: 80px;
	float: left;
	padding: 3px 0px;
}

div.moduletable form.form-login label.remember {
	display: inline;
}

#col-left form.form-login input.inputbox {
	width:120px;
}

.inputbox { background: #ffffff; margin: 2px 0px; padding: 3px 3px 3px 3px; border: 1px solid #d7d7d7; }
.text_area, textarea { background: #ffffff; width: 98%; border: 1px solid #d7d7d7; }
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button, button {
	border: 1px solid #c9cbcd;
	font-weight: bold; font-size: 13px;
	vertical-align: middle;
	height: 26px;
	line-height: 23px;
	padding: 0px 10px 0px 10px;
	margin: 7px 0px;
	background: #dbdbdb url(../images/button-bg.gif) repeat-x 0 0;
	color: #4a4a4a;
	text-shadow: 1px 1px 0px #efefef;
}

select {
	background: #ffffff;
	font-size: 11px;
	padding: 0px;

	color: #444444;
	height: auto;
	font-weight: normal;
}

#col-right select, #col-right select option {
	width: auto;
}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 0px;}

#searchphraseany, #searchphraseall, #searchphraseexact {
	background: none;
}

#system-message{margin:10px auto 20px auto;padding: 0 !important;border:solid 0px;width:100%;}
#system-message dd { margin: 0 auto;  font-weight: normal; text-indent: 0px;padding:0;width:100%; }
#system-message dd ul { margin:0px; list-style: none; padding: 10px 10px; border-top: 2px solid #9fbfdb; border-bottom: 2px solid #9fbfdb;}
#system-message dd ul li {padding: 3px 0px;text-align: left;background:none;}
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #E5EEF7;color:#707e8b;}
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #551111; background: #f7e5e5; border-top: 2px solid #db9f9f; border-bottom: 2px solid #db9f9f;margin:0 auto;}
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #64591b; background: #f7f7e5; border-top: 2px solid #dbda9f; border-bottom: 2px solid #dbda9f;margin: 0 auto;}

/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
.moscode {
	background-color: #f0f0f0;
}
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* *********************** End TABBED EDITING *********************** */